
#wb_header { height: 140px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 1770px; padding-bottom: 80px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 90px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none repeat-x scroll center center; background-size: cover; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 320px; min-height: 2000px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1920px; min-height: 2000px; }
#wb_element_instance35 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #212121; border-color: #ffffff; }
#wb_element_instance35 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance35 .btn-collapser:hover { background-color: #ffffff; border-color: #000000; }
#wb_element_instance35 .btn-collapser:hover > .icon-bar { background-color: #000000; }
#wb_element_instance35 { top: 80px; left: 20px; min-width: 280px; width: 280px; min-height: 29px; height: 29px; display: block; z-index: 750; }
#wb_element_instance35 ul { background: #212121 none repeat left top; border: 1px none #000000; }
#wb_element_instance35 > ul { display: none; }
#wb_element_instance35.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance35.collapse-expanded > ul > li { display: block; }
#wb_element_instance35.collapse-expanded li > ul { position: static; }
#wb_element_instance35.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance35.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance35, #wb_element_instance35 ul { text-align: right; }
#wb_element_instance35 ul ul { background: #212121 none repeat left top; }
#wb_element_instance35 li { margin: 10px 0px 10px 0px; }
#wb_element_instance35 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 30px 10px 30px; font: normal bold 12px 'Assistant',sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: transparent none repeat left top; }
#wb_element_instance35 li.over > a, #wb_element_instance35 li:focus > a { border: 0px none #000000; font: normal bold 12px 'Assistant',sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: #ffffff none no-repeat center bottom; }
#wb_element_instance35 li.active > a { border: 0px none #000000; font: normal bold 12px 'Assistant',sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: #ffffff none no-repeat center bottom; }
#wb_element_instance35:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance35:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance35:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance36 p:last-child { margin-bottom: 0; }
#wb_element_instance36 { opacity: 1; top: 40px; left: 20px; min-width: 280px; width: 280px; min-height: 27px; height: 27px; display: block; z-index: 6853; }
#wb_element_instance37 p:last-child { margin-bottom: 0; }
#wb_element_instance37 { opacity: 1; top: 20px; left: 20px; min-width: 280px; width: 280px; min-height: 24px; height: 24px; display: block; z-index: 6853; }
#wb_element_instance38 { top: 0px; left: 0; right: 0; min-height: 140px; height: 140px; display: block; z-index: 268; }
#wb_element_instance38 > .wb_shp { display: block; background-color: rgba(0, 48, 120, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 140px; }
#wb_element_instance38 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: cover; opacity: 1; }
#wb_element_instance39 p:last-child { margin-bottom: 0; }
#wb_element_instance39 { opacity: 1; top: 380px; left: 0px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 10326; }
#wb_element_instance40 p:last-child { margin-bottom: 0; }
#wb_element_instance40 { opacity: 1; top: 1072px; left: 0px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 10608; }
#wb_element_instance41 p:last-child { margin-bottom: 0; }
#wb_element_instance41 { opacity: 1; top: 1084px; left: 0px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 10610; }
#wb_element_instance42 p:last-child { margin-bottom: 0; }
#wb_element_instance42 { opacity: 1; top: 1084px; left: 0px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 10610; }
#wb_element_instance43 p:last-child { margin-bottom: 0; }
#wb_element_instance43 { opacity: 1; top: 1096px; left: 0px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 10612; }
#wb_element_instance44 p:last-child { margin-bottom: 0; }
#wb_element_instance44 { opacity: 1; top: 1108px; left: 0px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 10614; }
#wb_element_instance45 { top: 0px; left: 0; right: 0; min-height: 310px; height: 310px; display: block; z-index: 280; }
#wb_element_instance45 > .wb_shp { display: block; background-color: rgba(255, 212, 255, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 310px; }
#wb_element_instance45 > .wb_shp:before { background: transparent url("../gallery_gen/1bcd72a6728da4253b559cdc0396ee18.jpg") repeat fixed center top; background-size: cover; opacity: 1; }
#wb_element_instance46 { top: 0px; left: 0; right: 0; min-height: 90px; height: 90px; display: block; z-index: 272; }
#wb_element_instance46 > .wb_shp { display: block; background-color: rgba(0, 48, 120, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 90px; }
#wb_element_instance46 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: cover; opacity: 1; }
#wb_element_instance47 { top: 100px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 140px; }
	#wb_main { height: 2399px; }
	#wb_footer { height: 90px; }
	body, .wb_sbg { min-width: 768px; min-height: 2629px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 2549px; min-height: 2629px; }
	#wb_element_instance35 { top: 45px; left: 150px; min-width: 618px; width: 618px; min-height: 54px; height: 54px; display: block; }
	#wb_element_instance35 ul { background: transparent none repeat left top; }
	#wb_element_instance35 .btn-collapser { display: none; }
	#wb_element_instance35 > ul { display: block; }
	#wb_element_instance36 { top: 53px; left: 0px; min-width: 190px; width: 190px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance37 { top: 22px; left: 20px; min-width: 240px; width: 240px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance38 { top: 0px; left: 0; right: 0; min-height: 140px; height: 140px; display: block; }
	#wb_element_instance38 > .wb_shp { width: 100%; height: 140px; }
	#wb_element_instance39 { top: 399px; left: 0px; min-width: 768px; width: 768px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance40 { top: 1429px; left: 80px; min-width: 620px; width: 620px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance41 { top: 1441px; left: 390px; min-width: 620px; width: 620px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance42 { top: 1441px; left: 390px; min-width: 620px; width: 620px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance43 { top: 1453px; left: 700px; min-width: 620px; width: 620px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance44 { top: 1465px; left: 390px; min-width: 620px; width: 620px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance45 { top: 0px; left: 0; right: 0; min-height: 340px; height: 340px; display: block; }
	#wb_element_instance45 > .wb_shp { width: 100%; height: 340px; }
	#wb_element_instance46 { top: 0px; left: 0; right: 0; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance46 > .wb_shp { width: 100%; height: 90px; }
	#wb_element_instance47 { top: 100px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 140px; }
	#wb_main { height: 1740px; }
	#wb_footer { height: 90px; }
	body, .wb_sbg { min-width: 992px; min-height: 1970px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1890px; min-height: 1970px; }
	#wb_element_instance35 { top: 45px; left: 281px; min-width: 710px; width: 710px; min-height: 54px; height: 54px; display: block; }
	#wb_element_instance35 ul { background: transparent none repeat left top; }
	#wb_element_instance35 .btn-collapser { display: none; }
	#wb_element_instance35 > ul { display: block; }
	#wb_element_instance36 { top: 44px; left: 1px; min-width: 270px; width: 270px; min-height: 54px; height: 54px; display: block; }
	#wb_element_instance37 { top: 20px; left: 41px; min-width: 340px; width: 340px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance38 { top: -9px; left: 0; right: 0; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance38 > .wb_shp { width: 100%; height: 150px; }
	#wb_element_instance39 { top: 500px; left: 0px; min-width: 992px; width: 992px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance40 { top: 1134px; left: 514px; min-width: 440px; width: 440px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance41 { top: 1152px; left: 294px; min-width: 440px; width: 440px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance42 { top: 1152px; left: 294px; min-width: 440px; width: 440px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance43 { top: 1170px; left: 514px; min-width: 440px; width: 440px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance44 { top: 1188px; left: 294px; min-width: 440px; width: 440px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance45 { top: 0px; left: 0; right: 0; min-height: 440px; height: 440px; display: block; }
	#wb_element_instance45 > .wb_shp { width: 100%; height: 440px; }
	#wb_element_instance46 { top: 0px; left: 0; right: 0; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance46 > .wb_shp { width: 100%; height: 90px; }
	#wb_element_instance47 { top: 100px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 140px; }
	#wb_main { height: 925px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1145px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1145px; min-height: 1145px; }
	#wb_element_instance35 { top: 43px; left: 850px; min-width: 350px; width: 350px; min-height: 54px; height: 54px; display: block; }
	#wb_element_instance35 ul { background: transparent none repeat left top; }
	#wb_element_instance35 .btn-collapser { display: none; }
	#wb_element_instance35 > ul { display: block; }
	#wb_element_instance36 { top: 43px; left: 0px; min-width: 830px; width: 830px; min-height: 49px; height: 49px; display: block; }
	#wb_element_instance37 { top: 17px; left: 20px; min-width: 410px; width: 410px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance38 { top: 0px; left: 0; right: 0; min-height: 140px; height: 140px; display: block; }
	#wb_element_instance38 > .wb_shp { width: 100%; height: 140px; }
	#wb_element_instance39 { top: 320px; left: 0px; min-width: 1200px; width: 1200px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance40 { top: 400px; left: 130px; min-width: 450px; width: 450px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance41 { top: 480px; left: 130px; min-width: 450px; width: 450px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance42 { top: 580px; left: 130px; min-width: 450px; width: 450px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance43 { top: 670px; left: 130px; min-width: 450px; width: 450px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance44 { top: 810px; left: 130px; min-width: 450px; width: 450px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance45 { top: -10px; left: 0; right: 0; min-height: 300px; height: 300px; display: block; }
	#wb_element_instance45 > .wb_shp { width: 100%; height: 300px; }
	#wb_element_instance46 { top: 0px; left: 0; right: 0; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance46 > .wb_shp { width: 100%; height: 80px; }
	#wb_element_instance47 { top: 100px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
